microsoft-foundry.rest.security.o-auth2-auth
Schedules
Get a schedule run
GET
/schedules/{schedule_id}/runs/{run_id}
Retrieves the specified run for a schedule.
Paramètres de chemin d’accès
schedule_id
string
obligatoire
The unique identifier of the schedule.
run_id
string
obligatoire
The unique identifier of the schedule run.
Paramètres d’en-tête
Foundry-Features
enum
obligatoire
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Schedules=V1Preview
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Réponses
The request has succeeded.
Corps
Content-Type: application/json
id
string
obligatoire
Identifier of the schedule run.
scheduleId
string
obligatoire
Identifier of the schedule.
success
boolean
obligatoire
Trigger success status of the schedule run.
triggerTime
string
Trigger time of the schedule run.
error
string
Error information for the schedule run.
properties
object
obligatoire
Properties of the schedule run.
[key: string]
string
Requête
GET /schedules/{schedule_id}/runs/{run_id} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json